/**Header**/

.bs-grid-header {
    background: #000000;
    background-image: url(fondom3.png);
}

.navbar-toggler:hover {
    background: var(--secondary-color);
    color: #ffffff;
}

.cart-items {
    background: var(--secondary-color);
    color: #ffffff;
}

.btn-cart:hover, .btn-login:hover {
    background: #9b2728;
    color: #ffffff;
}

.bs-menu__lv1:hover, .show>.bs-menu__lv1 {
    color: #ffffff;
    background: var(--lv1-hover-bg);
}

.navbar__menu-desktop__menu-title__link:hover {
        color: white;
        background: var(--secondary-color);
    }

.modal-suscripcion .boton-suscripcion .button_form {
    background: var(--secondary-color);
    color:white;
}

/**Categorías**/

.bs-categories__title {
color:white;
}

.bs-categories__item {
background-image: url(fondocat1.png);
}

/**Artículos**/


.btn-link:hover, .btn-link:active, .btn-link.active, .btn-link:focus, .btn-link:not(:disabled):not(.disabled).active:focus, .btn-link:not(:disabled):not(.disabled):active:focus, .show>.btn-link.dropdown-toggle:focus.btn-link:not(:disabled):not(.disabled).active, .btn-link:not(:disabled):not(.disabled):active, .show>.btn-link.dropdown-toggle {
    color: #992828;
}

/**Colecciones**/

.bs-collection-filter .btn-secondary {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
    color: color;
}

.bs-collection-filter .btn-secondary:hover {
    background-color: white;
    border-color: var(--secondary-color);
    color: var(--secondary-color);
}

.bs-collection-filter .bs-filter-btn:hover {
    color: var(--secondary-color);
}

.page-item.active .page-link.page-link {
    color: white;
    background: var(--secondary-color);
}

.page-item .page-link.page-link {
    background: #b14949;
}

.bs-discount.triangle.right:before {
    border-right: 3em solid var(--secondary-color);
    border-top: 2em solid var(--secondary-color);
}

.bs-discount.triangle span, .bs-discount.triangle strong {
    color: #ffffff;
}

/**Productos**/

.btn-danger {
    background: #000000;
    border-color: #000000;
    color: var(--btn-color-default);
}

.btn-danger:hover {
    background: #ffffff;
    border-color: #000000;
    color: #000000;
}

.btn-secondary:hover {
    background: #ffffff;
    border-color: var(--secondary-color);
    color: var(--secondary-color);
}

.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle {
    color: #ffffff;
    background-color: #992828;
    border-color: #992828;
}

.bs-discount.template {
background: var(--secondary-color);
    color: white;
}

.wapro{
color: var(--secondary-color);
}

/**Pie**/

.bs-footer {
    background: #000000;
    color: #ffffff;
    background-image: url(fondom3.png);
    box-shadow: 0px -4px 5px 0px rgb(112 112 112);
}

.bs-footer__link {
    color: #c9c9c9;
    font-size: small;
}


.bs-footer__logo img {
    
    max-height: 200%;
}

.bs-footer__logo {
    margin-top: 15%;
}

.bs-footer__title {
    font-size: var(--footer-title-size, 1.3rem);
}

.bs-social-media a.btn:hover{
color:var(--secondary-color);
}

